<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body>
<form name="frm1" method="post" action="">
  <table width="701" border='1' align="center">
    <tr>
        <th><div align="center">Clave</div></th>
        <th><div align="center">Descripcion</div></th>
        
    </tr>
    <tr>
	<?php

	include('CO10300_CL.php');
	$varible_clase = new clase();
	$varible_clase->cve_dep=$_POST["bot"];
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'>" . $reg["codigo"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["np_desc1"] . "&nbsp;</div></td>";
		/*echo "<td> <div align='center'>" . $reg["gcontacto"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $reg["gguia"] . "&nbsp;</div></td>";
		$fec1=$reg["gfechallegada"];
		include('DF20000.php');
		echo "<td> <div align='center'>" . $f_f . "&nbsp</div></td>";
		//echo "<td> <div align='center'>" . $reg["gfechallegada"]. "&nbsp;</div></td>";
		$fec1=$reg["gfechasalida"];
		include('DF20000.php');
		echo "<td> <div align='center'>" . $f_f . "&nbsp</div></td>";
		//echo "<td> <div align='center'>" .$reg["gfechasalida"] . "&nbsp;</div></td>";*/
	mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input type="button" name="Submit" value="Eliminar" onClick="openpage('CO10300_EC.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" name="Submit2" value="Regresar" onClick="openpage('CO10300_PR.php','_self')">
  </div>
</form>
</body>
<?php
 ?>
</html>